php71-gmagick-2.0.5nb1

Basic Info:

Provides a wrapper to the GraphicsMagick library.

homepage: http://pecl.php.net/package/gmagick
license: php
install size: 355222
build date: 2019-12-06 03:38:18 +0000
package file: php71-gmagick-2.0.5nb1.tgz
package size: 92351

Description:

Imagick is a native php extension to create and modify images using the ImageMagick API.
This extension requires ImageMagick version 6.2.4+ and PHP 5.1.3+.

IMPORTANT: Version 2.x API is not compatible with earlier versions.

Homepage:
http://pecl.php.net/package/gmagick

Provides:

Requires:

Depends:

GraphicsMagick>=1.3.30nb3
php>=7.1.0<7.2

Package List

File NameDateSize
include/php/ext/gmagick/php_gmagick.h2019-12-05 20:3817138 bytes
include/php/ext/gmagick/php_gmagick_helpers.h2019-12-05 20:383608 bytes
include/php/ext/gmagick/php_gmagick_macros.h2019-12-05 20:3813780 bytes
lib/php/20160303/gmagick.so2019-12-05 20:38320696 bytes